Subject: GLOWBUGS digest 41

From: [email-masked]
Date: Thu, 7 Dec 1995 20:48:18 -0600 (CST)

GLOWBUGS Digest 41

Topics covered in this issue include:

  1) Re: Coil forms and 2E24s...
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Thu, 7 Dec 1995 16:24:06 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Coil forms and 2E24s...
Message-ID: <[email-masked]>

Thanks to all who emailed me on these topics.  I sent off some personal 
acknowledgements as well but my provider was behaving badly that day so 
they may not have made it ("You have no permission to talk" it scolded 
me over and over).  I got lots of positive and no really negative 
responses on PVC coil forms, so I've build up a few by trimming off a 
little material on pieces of 1" (ID) PVC, and gluing them into octal 
tube bases.

On the 2E24 filament tubes, I've looked at more circuits and it looks 
like the easiest route is to just keep the filament at RF ground.  I 
may have been a little hung up on the cathode-tapped Hartley 
configuration I learned too many years ago...

I made one find in the mail today.  Marlin P. Jones Co. has 35VA 
isolation transformers for $3.50.  These should be able to provide 
about 160 volts at 200 mA, plenty for most receivers and small 
transmitters.

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 41
*************************